html{
	height: 100%;
}
div,span,a,table,td,th,p,ul,li,fieldset,legend,label,form{position:relative;margin:0px;padding:0px;z-index:2;}
button,input,select,textarea{
	position:relative;
	z-index:2;
	color: #0060a3;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
body{
	padding: 0px;
	margin: 0px;
	background: #08252e;
	color: #fff;
	height: 100%;
	text-align: center;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
a{
	color: #6c8d00;
}
h2{
	background: #6263AA;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 5px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 10px;
}
h2 a, h3 a, .navigation a {
	color: #fff;
	font-weight: normal;
}
h2 a:hover, h3 a:hover, .navigation a:hover {
	text-decoration: none;
}

/*============================= navigacni lista - nove reseni =========================*/
.navigation {
	background: #6263AA;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 5px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 10px;
}

.navigation h3  {
	float: left;
	font-size: 20px;
	font-weight: normal;
	margin: 0; 
}
.navigation .links {
	float: right;
	font-size: 15px;
}
.navigation .links a {
	margin-right: 15px;
}
.navigation .links a.active {
	text-decoration: none;
}
.cleaner {
	clear: both;
}


/*----*/

.massdelete {
	float: right!important;
	background-color: #D80000!important;
}
.massprint {
	background-color: #6263AA!important;
}

.submitBox {
	text-align: center;
}

.submitBox2 {
	padding-top: 20px;
	padding-left: 250px;
}

#mouse{
	border: solid 1px #000;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	background: #fff;
}
div.layout{
	background: #fff;
	border-radius: 20px;
	-moz-border-radius: 20px;
	min-height: 705px;
	width: 1200px;
	padding: 15px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	color: #333333;
}
div.lHeader{}
div.lbody{}

div.paging{
	height: 35px;
}
div.paging div.buttons{
	position: absolute;
	top: 5px;
	left: 3px;
}
div.paging div.goToPage{
	position: absolute;
	top: 12px;
	right: 3px;
}
div.paging a{
	font-size: 20px;
	font-weight: bold;
}
div.paging span.records{
	padding-left: 20px;
}
div.mCashdesk{
	height: 780px;
	width: 1200px;
}
div.mCashdesk div.code{
	position: absolute;
	top: 50px;
	left: 0px;
	width: 480px;
	height: 161px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: solid 1px #94bfda;
	background: #f2f7fb;
	padding-top: 60px;
}
div.mCashdesk div.code input {
	width: 462px;
	height: 42px;
	font-size: 32px;
	margin-top: 5px;
	margin-left: 6px;
	border: 1px solid #94BFDA;
	padding-left: 4px; 
}
div.mCashdesk div.code input.notused{
	background-color: #D5D5D5;
	color: #8E8E8E;
} 
div.mCashdesk form{
	font-size: 32px;
	
}
div.mCashdesk div.code input#cashdeskCode{
	/*margin-top: 66px;*/
}
div.mCashdesk div.code input#cashdeskPrice{
	width: 100px;
}


/* buton, form a input pro nakupku  */
div.mCashdesk #setPurchaseButton {
	position: absolute;
	left: 200px;
	top: 162px;
	margin-top: 18px;
	font-size: 13px;
	width: 150px;
	height: 25px;
	line-height: 25px;
}

div.mCashdesk #cashdeskPurchaseForm {
	position: absolute;
	left: 200px;
	top: 162px;
	display: none;
}
div.mCashdesk div.code input#cashdeskPurchase {
	height: 42px;
	width: 100px;
	font-size: 32px;
}
div.mCashdesk #cashdeskPurchaseForm input, div.mCashdesk #cashdeskPurchaseForm el {
	
}



/* input pro datum  */
div.mCashdesk div.code input#cashdeskDate{
	position: absolute;
	left: 392px;
	top: -38px;
	height: 20px;
	width: 61px;
	font-size: 12px;
}

div.mCashdesk div.code div{
	position: absolute;
	width: 88px;
	height: 48px;
	text-align: center;
	font-size: 24px;
	line-height: 46px;
	border: solid 1px red;
	border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	border: solid 1px #94bfda;
	color: #08252e;
	cursor: pointer;
}
div.mCashdesk div.code div:hover, div.mCashdesk div.code div.active{
	background: #9ebf0a;
	color: #fff;
}
div.mCashdesk div.switch1Product{
	top: 5px;
	left: 5px;
}
div.mCashdesk div.switch1Receipt{
	top: 5px;
	left: 385px;
}
div.mCashdesk div.switch1Cash{
	top: 5px;
	left: 100px;
}
div.mCashdesk div.switch1Card{
	top: 5px;
	left: 195px;
}
div.mCashdesk div.switch1Cashondelivery{
	top: 5px;
	left: 290px;
}
div.mCashdesk div.selected{
	/*border: solid 1px #ff00ff;*/
	position: absolute;
	top: 283px;
	left: 0px;
	width: 480px;
}
div.mCashdesk div.selected div.product{
	height: 125px;
	width: 470px;
	padding: 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: solid 1px #94bfda;
}
div.mCashdesk div.selected div.product div.label{
	/*border: solid 1px red;*/
	width: 330px;
	height: 50px;
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 18px;
	font-weight: bold;
	overflow: hidden;
	border-bottom: dotted 1px #94bfda;
}
div.mCashdesk div.selected div.thumb{
	/*border: solid 1px red;*/
	width: 120px;
	height: 120px;
	position: absolute;
	top: 5px;
	left: 5px;
	overflow: hidden;
	text-align: center;
	border-radius: 6px;
	-moz-border-radius: 6px;
	border: solid 1px #94bfda;
}
div.mCashdesk div.selected div.thumb img{
	width: 120px;
	height: 120px;
	border-radius: 6px;
	-moz-border-radius: 6px;
}
div.mCashdesk div.selected div.prices{
	/*border: solid 1px red;*/
	width: 335px;
	height: 35px;
	position: absolute;
	top: 60px;
	left: 10px;
	font-size: 16px;
	overflow: hidden;
}
div.mCashdesk div.selected div.store{
	width: 335px;
	height: 30px;
	position: absolute;
	top: 100px;
	left: 10px;
	font-size: 16px;
	overflow: hidden;
}
div.mCashdesk div.selected div.purchase{
	width: 335px;
	height: 30px;
	position: absolute;
	top: 100px;
	left: 150px;
	font-size: 16px;
	overflow: hidden;
}
div.mCashdesk div.selected div.close{
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 30px;
	border: solid 1px red;
	border-radius: 6px;
	-moz-border-radius: 6px;
	background: #f2f7fb;
	border: solid 1px #94bfda;
	color: #cc0000;
	cursor: pointer;
}
div.mCashdesk div.selected div.close:hover{
	background: #9ebf0a;
	color: #fff;
}
div.mCashdesk div.selected div.prices span.vatprice{
	font-size: 24px;
	color: #cc0000;
}
div.mCashdesk div.selected div.variants{
	position: absolute;
	top: 140px;
	left: -1px;
	width: 480px;
	height: 450px;
	border: solid 1px #94bfda;
	border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: auto;
}
div.mCashdesk div.selected div.variants div.reduction{
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	top: 15px;
	right: 10px;
}
div.mCashdesk div.selected div.variants div.reduction input{
	width: 30px;
}
div.mCashdesk div.selected div.variants div.set{
	padding: 15px;
	padding-top: 10px;
	border-bottom: solid 1px #94bfda;
	font-size: 30px;
	background: #9ebf0a;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	color: #fff;
}
div.mCashdesk div.selected div.variants div.variant{
	padding: 10px;
	border-bottom: dotted 1px #94bfda;
	height: 30px;
	font-size: 18px;
}
div.mCashdesk div.selected div.variants div.variantlabel{
	font-size: 24px;
	font-weight: bold;
}
div.mCashdesk div.selected div.variants div.variantstore{
	position: absolute;
	top: 20px;
	right: 60px;
}
div.mCashdesk div.selected div.variantbasket{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 30px;
	border: solid 1px red;
	border-radius: 6px;
	-moz-border-radius: 6px;
	background: #f2f7fb;
	border: solid 1px #94bfda;
	color: #08252e;
	cursor: pointer;
}
div.mCashdesk div.selected div.variantbasket:hover{
	background: #9ebf0a;
	color: #fff;
}

div.mCashdesk div.keyboard{
	position: absolute;
	top: 300px;
	left: 0px;
	width: 480px;
	height: 480px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: solid 1px #94bfda;
	background: #f2f7fb;
	display: none;
}
div.mCashdesk div.keyboard div{
	position: absolute;
	width: 100px;
	height: 100px;
	text-align: center;
	font-size: 80px;
	border: solid 1px red;
	border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	border: solid 1px #94bfda;
	color: #08252e;
	cursor: pointer;
}
div.mCashdesk div.keyboard div:hover{
	background: #9ebf0a;
	color: #fff;
}
div.mCashdesk div.keyboard div.k0{
	width: 215px;
}
div.mCashdesk div.keyboard div.k7, div.mCashdesk div.keyboard div.k8, div.mCashdesk div.keyboard div.k9{
	top: 15px;
}
div.mCashdesk div.keyboard div.k4, div.mCashdesk div.keyboard div.k5, div.mCashdesk div.keyboard div.k6{
	top: 130px;
}
div.mCashdesk div.keyboard div.k1, div.mCashdesk div.keyboard div.k2, div.mCashdesk div.keyboard div.k3, div.mCashdesk div.keyboard div.kenter{
	top: 245px;
}
div.mCashdesk div.keyboard div.k0, div.mCashdesk div.keyboard div.kpoint{
	top: 360px;
}
div.mCashdesk div.keyboard div.k7,div.mCashdesk div.keyboard div.k4,div.mCashdesk div.keyboard div.k1,div.mCashdesk div.keyboard div.k0{
	left: 15px;
}
div.mCashdesk div.keyboard div.k8,div.mCashdesk div.keyboard div.k5,div.mCashdesk div.keyboard div.k2{
	left: 130px;
}
div.mCashdesk div.keyboard div.k9,div.mCashdesk div.keyboard div.k6,div.mCashdesk div.keyboard div.k3,div.mCashdesk div.keyboard div.kpoint{
	left: 245px;
}
div.mCashdesk div.keyboard div.kenter{
	left: 360px;
	height: 215px;
}

div.mCashdesk div.list{
	border: solid 1px #94bfda;
	position: absolute;
	top: 50px;
	left: 490px;
	width: 710px;
	height: 730px;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
div.mCashdesk div.list div.title{
	height: 35px;
	padding: 15px;
	padding-top: 10px;
	border-bottom: solid 1px #94bfda;
	font-size: 30px;
	background: #9ebf0a;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	color: #fff;
}

div.mCashdesk div.list div.items{
	overflow: auto;
	max-height: 520px;
	border-bottom: solid 1px #94bfda;
	padding: 5px;
}
div.mCashdesk div.list div.items div.item{
	border-bottom: dotted 1px #94bfda;
	height: 80px;
	overflow: hidden;
	padding-left: 5px;
}
div.mCashdesk div.list div.items div.thumb{
	position: absolute;
	top: 5px;
	left: 0px;
	width: 60px;
	height: 60px;
	overflow: hidden;
	border-radius: 6px;
	-moz-border-radius: 6px;
	border: solid 1px #94bfda;
	
}
div.mCashdesk div.list div.items div.thumb img{
	width: 60px;
	height: 60px;
	border-radius: 6px;
	-moz-border-radius: 6px;
}
div.mCashdesk div.list div.items div.label{
	/*border: solid 1px red;*/
	font-size: 14px;
	font-weight: bold;
	width: 320px;
	height: 40px;
	padding-top: 5px;
	cursor: pointer;
}
div.mCashdesk div.list div.items div.item div.price{
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #0060a3;
	/*border: solid 1px red;*/
}
div.mCashdesk div.list div.items div.item div.reduction{
	position: absolute;
	top: 45px;
	right: 0px;
}
div.mCashdesk div.list div.items div.item div.reduction input{
	width: 30px;
}
div.mCashdesk div.list div.sum{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 710px;
	height: 80px;
	border-top: solid 1px #94bfda;
	background: #f2f7fb;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
}
div.mCashdesk div.list div.sum div.price{
	color: #cc0000;
	text-align: right;
	font-size: 50px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
div.mCashdesk div.list div.sum div.dump{
	position: absolute;
	top: -48px;
	right: 5px;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 30px;
	border: solid 1px red;
	border-radius: 6px;
	-moz-border-radius: 6px;
	background: #f2f7fb;
	border: solid 1px #94bfda;
	color: #cc0000;
	cursor: pointer;
}
div.mCashdesk div.list div.sum div.dump:hover{
	background: #9ebf0a;
	color: #fff;
}
div.mCashdesk div.list div.sum div.sell{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 160px;
	height: 53px;
	padding-top: 15px;
	text-align: center;
	font-size: 32px;
	border: solid 1px red;
	border-radius: 6px;
	-moz-border-radius: 6px;
	background: #0060a3;
	border: solid 1px #94bfda;
	color: #fff;
	cursor: pointer;
	display: none;
}
div.mCashdesk div.list div.sum div.sell:hover{
	background: #9ebf0a;
	color: #fff;
	display: none;
}
div.mCashdesk div.receipt{
	font-size: 4mm;
	line-height: 1em;
	width: 90mm;
	height: 640px;
	overflow: auto;
}
div.mCashdesk div.receipt div.title{
	float: left;
	height: 35px;
	text-align: left;
	font-size: 5mm;
	font-weight: bold;
	margin-bottom: 3mm;
	padding-top: 5mm;
}

div.mCashdesk div.receipt span.subtitle{
	text-align: left;
	font-size: 3mm;
	font-weight: bold;
}
div.mCashdesk div.receipt div.logo{
	float: left;
	height: 50px;
	margin-left: 91px;
	top: 13mm;
}
.cleaner {
	clear: both;
}
div.mCashdesk div.receipt div.signature{
	margin-top: 30mm;
	width: 100%;
	text-align: center;
}
div.mCashdesk div.receipt div.payment{
	font-size: 4mm;
	margin-bottom: 2mm;
}
div.mCashdesk div.receipt div.provider,div.mCashdesk div.receipt div.workshop{
	font-size: 4mm;
	padding: 2mm;
	line-height: 120%;
}
div.mCashdesk div.receipt div.workshop{
	position: absolute;
	top: 0mm;
	left: 45mm;
}
div.mCashdesk div.receipt div.items{
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
}
div.mCashdesk div.receipt div.item{
	border-bottom: dotted 1px #000;
	/*height: 12mm;*/
	
}
div.mCashdesk div.receipt .itemLabel {
	line-height: 5mm;
	font-size: 4mm;
	padding-top: 1mm;
	width: 280px;
}
div.mCashdesk div.receipt .itemCount {
	line-height: 5mm;
	font-size: 4mm;
	padding-top: 1mm;
	padding-left: 5mm;
	width: 40px;
}

div.mCashdesk div.receipt .price {
	padding-top: 1mm;
	text-align: right;
	font-weight: bold;
	width: 70px;
}


div.mCashdesk div.receipt div.price strong,div.mCashdesk div.receipt div.sumprice strong,div.mCashdesk div.receipt div.received strong,div.mCashdesk div.receipt div.return strong{
	float: right;
}
div.mCashdesk div.receipt div.sumprice{
	background: #000;
	color: #fff;
	padding: 1mm;
	font-size: 5mm;
}
div.mCashdesk div.receipt div.vatSummary{
	border-top: solid 1px #000;
	margin-top: 5mm;
}
div.mCashdesk div.receipt div.vatSummary table{
	width: 100%;
}
div.mCashdesk div.receipt div.vatSummary td{
	border-top: dotted 1px #000;
}
div.mCashdesk div.receipt div.vatSummary th{
	border-top: dotted 1px #000;
	border-bottom: solid 1px #000;
	text-align: left;
}


div.mText div.button {
	height: 100px;
}
div.mText div.button a.large {
	display: block;
	line-height: 100px;
	width: 592px;
	text-align: center;
	font-size: 62px;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	background: #3E9700;
	border-radius: 20px;
	-moz-border-radius: 20px;
	
	border: solid 1px #94bfda;
}
div.mText div.button a.large:hover {
	background: #9ebf0a;
	color: #fff;
}
div.mText div.button a.small {
	display: block;
	font-size: 30px;
	padding: 5px; 
	color: #fff;
	text-decoration: none;
	float: right;
	position: relative;
	top: -75px;
	left: -25px;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
div.mText div.button a.small:hover {
	background: #9ebf0a;
	color: #fff;
}
div.mText div.cash {
	position: absolute;
	top: 60px;
	left: 0px;
}
div.mText div.store {
	position: absolute;
	top: 60px;
	right: 0px;
}

div.mText div.servis{
	position: absolute;
	top: 170px;
	left: 0px;
}
div.mText div.orders{
	position: absolute;
	top: 170px;
	right: 0px;
}

div.mText div.repurchase{
	position: absolute;
	top: 280px;
	left: 0px;
}
div.mText div.komis{
	position: absolute;
	top: 390px;
	left: 0px;
}
div.mText div.salesreturns{
	position: absolute;
	top: 280px;
	right: 0px;
}

div.mText div.transactions{
	position: absolute;
	top: 500px;
	left: 0px;
}
div.mText div.reports{
	position: absolute;
	top: 390px;
	right: 0px;
}

div.mText div.signout{
	position: absolute;
	top: 500px;
	right: 0px;
}

div.mStore table.products{
	width: 100%;
	font-size: 14px;
}
div.mStore table.products td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
div.mStore table.products .id{
	font-size: 11px;
}
div.mStore table.products th{
	border-bottom: solid 1px #000;
	vertical-align: top;
	padding-bottom: 5px;
	padding-right: 3px;
	font-size: 16px;
	text-align: left;
}
div.mStore td.variants,div.mStore table.products td.thumb,div.mStore table.products td.edit,div.mStore table.products td.delete,div.mStore table.products td.tag{
	/*border-bottom: dotted 1px #70aace;*/
}
div.mStore table.products td.thumb{
	height: 86px;
}
div.mStore table.products td.thumb img{
	height: 60px;
}
#servis td.label{
	width: 230px;
}
#servis td.status{
	width: 80px;
}
#servis td.id{
	width: 60px;
	font-size: 11px;
}

#store .datatable td {
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.mStore a.button:hover{
	background: #9ebf0a;
	color: #fff;
}
div.mStore table.products td.tag,div.mStore table.products td.delete,div.mStore table.products td.edit{
	width: 66px;
}
div.mStore table.products td.price{
	font-size: 26px;
	
}
div.mStore div.list{
	clear: both;
}
div.mStore div.print{
	display: none;
}

div.lReports .mCashdesk {
	display: none;
	height: auto;
}

div.mStore input.tagposition{
	width: 30px;
}
div.mProduct div.submit{
	clear: both;
}
div.mProduct div.data{
	width: 540px;
	float: left;
}
div.mProduct div.data label, {
	display: block;
	height: 20px;
	padding-top: 5px;
}
div.mProduct div.data input, div.mProduct div.data select {
	position: absolute;
	top: 0px;
	left: 120px;
	width: 400px;
}

#hideButton {
	display: none;
}

/*=========== datova tabulka ===========*/
table.datatable  {
	width: 100%;
}
table.datatable td {
	border: none!important;
	padding: 3px; 
	font-size: 14px;
}
table.datatable th {
	line-height: 25px;
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	background-color: #6263AA;
	color: #fff;
	padding-left: 5px;
	font-size: 14px;
	font-weight: normal;
}
table.datatable tr.sum th {
	background-color: #E6E6E6;
	color: #000;
}
table.datatable tr.even td {
	background-color: #E5E5E5;
}

/*-- po najeti na radek zvyraznit cely radek --*/
table.datatable tr.even:hover td, table.datatable tr.odd:hover td, table.datatable tr.highlightodd:hover td, table.datatable tr.highlighteven:hover td, table.datatable tr.finishedeven:hover td, table.datatable tr.finishedodd:hover td, table.datatable tr.repairedodd:hover td, table.datatable tr.repairedeven:hover td {
	background-color: #6263AA;
	color: #fff;
}

.datatable tr:hover a {
	color: #fff;
}

/*-- po najeti na radek zvyraznit levy okraj prvni bunky --*/
/*
tr.even td.first {
	border-left: 5px solid #E5E5E5;
}
tr.odd td.first {
	border-left: 5px solid #fff;
}
tr.even td.first {
	border-left: 5px solid #E5E5E5;
}
tr.even:hover td.first, tr.odd:hover td.first {
	border-left: 5px solid #6263AA;
}
*/

tr.highlighteven td {
	background-color: #FFB1B1;
}
tr.highlightodd td {
	background-color: #FFD1D1;
}
tr.finishedeven td {
	background-color: #A5DFA5;
}
tr.repairedeven td {
	background-color: #B3B3FF;
}
tr.storno td {
	background-color: #454545!important;
	color: #fff;
}
table.datatable a.button {
	background-color: #6263AA;
	color: #fff;
	border: 1px #000 solid;
	/*height: 22px;*/
	padding: 1px 3px 1px 3px; 
	text-decoration: none;
}



/*==== servis ====*/

.mServis label {
	clear: left;
	display: block;
	width: 150px;
}
.mServis label {
	float: left;
}
.mServis textarea {
	height: 70px;
}
.mServis input, .mServis select, .mServis textarea {
	margin: 2px 0 2px 0;
	border: 1px solid #717171;
	padding-left: 3px;
	width: 400px;
}

.diff div {
	width: 40px;
	margin: 0 auto;
}

input.disabled {
	background-color: #D6D6D6;
}

tr.highlight td {
	background-color: #FFCDCE;
}
tr.finishedodd td {
	background-color: #BDFFBD;
}
tr.repaired td {
	background-color: #D4D4FF;
}
td.id {
	padding-left: 10px;
}
td.storeLabel{
	width: 260px;
}
td.label{
	width: 130px;
	text-align: left;
	font-weight: bold;
	font-size: 16px;
}
td.repairman{
	font-size: 11px;
}

#servis td.problem{
	width: 250px;
	text-align: left;
}

#servis td.imei{
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
}


.financial {
	text-align: right!important;
	padding-right: 10px!important;
}
.lTransactions .financial {
	padding-right: 30px!important;
	width: 45px;
}
#store .financial {
	padding-right: 20px!important;
	min-width: 80px;
}
#objednane .financial {
	width: 60px;
}
#servis td.diff {
	text-align: center;
	
}

td.finalPrice, td.diff {
	/*background-color: #DCDCDC;*/
}
tr.even td.finalPrice, tr.even td.diff {
	/*background-color: #CDCDCD;*/
}
tr.highlighteven td.finalPrice, tr.highlighteven td.diff {
	/*background-color: #FF8989;*/
}
tr.highlight td.finalPrice, tr.highlight td.diff {
	/*background-color: #FF9D9D!important;*/
}
/*====  ====*/

div.mProduct div.data textarea{
	width: 520px;
	height: 100px;
}
div.mProduct div.variants{

}
div.mProduct div.variants select,div.mProduct div.variants input{
	width: 120px;
	margin-right: 5px;
}
div.mProduct div.images img.full{
	max-width: 400px;
	clear: both;
}
div.mProduct div.thumbs img{
	width: 120px;
	/*height: 120px;*/
	cursor: pointer;
}
div.mProduct div.leftCol{
	float: right;
	width: 400px;
}
div.mProduct div.thumb{
	width: 120px;
	height: 140px;
	padding: 5px;
	border: solid 1px #d5d5d5;
	float: left;
	margin-right: 1px;	
	margin-bottom: 1px;	
	text-align: center;
	
}
div.mProduct table{
	width: 100%;
}
div.mProduct table th,div.mProduct table td{
	border-bottom: dotted 1px #d5d5d5;
}
div.mProduct table th{
	border-bottom: solid 1px #d5d5d5;
}

div.mReports table{
	font-size: 14px;
}
div.mReports table.products{
	font-size: 12px;
	border-bottom: dotted 1px #d5d5d5;
}
div.mReports td,div.mReports th{
	padding: 3px;
	vertical-align: top;
}
div.mReports th{
	border-bottom: solid 1px #d5d5d5;
	text-align: left;
}
div.mReports th.id{
	width: 60px;
}
div.mReports th.date{
	width: 120px;
}
div.mReports th.branch{
	width: 70px;
}
div.mReports th.payment{
	width: 100px;
}
div.mReports th.price{
	width: 70px;
}
div.mReports th.purchase{
	width: 70px;
}
div.mReports th.received{
	width: 80px;
}
div.mReports table.products td{
	text-align: right;
}
div.mReports table.products td.label{
	/*width: 600px;*/
	text-align: left;
}
div.mReports table.products td.price{
	width: 60px;
}
div.mReports table.products td.vat{
	width: 40px;
}
div.mReports table.products td.reduction{
	width: 40px;
}
div.mReports table.products td.reducePrice{
	width: 60px;
}
div.mReports table.products td.number{
	width: 30px;
}
div.mReports input.dateTo, div.mReports input.dateFrom{
	width: 70px;
}
div.mReports tr.sum td{
	font-weight: bold;
	border-top: solid 1px #d5d5d5;
}
div.mReports table.daily td,div.mReports table.daily th{
	text-align: right;
}
div.mReports table.daily td{
	border-bottom: dotted 1px #dddddd;
	
}
div.mReports table.daily td.date,div.mReports table.daily th.date{
	text-align: left;
	width: 70px;
}
div.mReports tr.storno td{
	background: #f0f0f0;
}
div.mReports td.reportLabel{
	width: 480px;
}
div.mReports td.tagcheck{
	width: 50px;
}

div.mReports .purchaseEditTd {
	width: 70px;
}

div.mReports .purchaseEditInput{
	width: 40px;
}

.purchaseEditForm {
	float: left;
	display: none;
}

.purchaseEditForm input {
	float: left;
}

.purchaseEditForm .purchaseSaveIcon {
	padding-top: 4px;
	padding-left: 5px;
	cursor: pointer;
}

.purchaseOldValue{
	float: left;
	display: block;
	width: 35px;
	text-align: right;
}
.purchaseEditIcon {
	float: left;
	padding-right: 5px;
	cursor: pointer;
}


table.financialOverview  {
	width: auto!important;
}
table.financialOverview th {
	border: none;
}
table.financialOverview td {
	text-align: right;
}
td.financical {
	text-align: right;
	padding-right: 40px!important;
}

div.mLogin input,div.mLogin select{
	width: 300px;
	height: 25px;
	position: absolute;
	top: 0px;
	left: 200px;
}
div.mLogin form{
	width: 550px;
	margin: 0 auto;
	padding-top: 100px;
}
div.mLogin label{
	display: block;
	height: 35px;
	font-weight: bold;
	font-size: 20px;
}
div.mLogin div.submit{
	padding-left: 200px;
}

div.mTransactions table{
	width: 100%;
	font-size: 14px;
}
table.filters{
	width: auto;

	font-size: 14px;
	background-color: #E6E6E6;
	margin-bottom: 5px;
}
#transactions table.filters{
	height: 72px;
}
table.filters td, table.filters th {
	border-bottom: none;
	font-weight: normal;
	padding: 6px; 
}
table.filters th {
	line-height: 23px;
	text-align: right;
}
table.filters td.filterHeading {
	line-height: 23px;
	font-weight: bold;

}

div.mTransactions table.sum
{
	background-color: #E6E6E6;
	height: 72px;
}
div.mTransactions table.sum td.sumSpace{
	width: 5px;
	padding: 0; 
	background-color: #fff;
}
div.mTransactions table.sum td.sumBR {
	border-right: 1px dotted #000;
}
div.mTransactions table.sum td.sumHeading {
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}
div.mTransactions table.sum td.sumValue {
	text-align: center;
	font-size: 35px;
	padding-top: 0;
}
div.mTransactions table.sum td.sumValue span {
	font-size: 14px;
}
table.filters input, table.filters select {
	border: solid 1px #d5d5d5;
	padding: 2px ;
	font-family: Arial, sans-serif;
}
table.filters input {max-width: 80px;}
table.filters input[name="from"], table.filters input[name="to"] {width: 70px;}
table.filters select[name*="status"], table.filters select[name="order"] {width: 85px;}
.submit {
	background-color: #6263AA;
	color: #fff;
	border: 1px #000 solid;
	height: 22px;
}

.addnew {
	float: right;
	margin-top: 7px;
	margin-right: 10px;
}

.massdelete {
	float: right;
	margin-top: 7px;
	margin-right: 5px;
}

div.mTransactions td, div.mTransactions th{
	
	vertical-align: top;
	
}
div.mTransactions th{
	border-bottom: solid 1px #d5d5d5;
	text-align: left;
}
div.mTransactions th.id{
	width: 60px;
}
div.mTransactions th.date{
	width: 250px;
}
div.mTransactions th.branch{
	width: 70px;
}
div.mTransactions th.event{
	
}
div.mTransactions th.amount{
	width: 70px;
}
div.mTransactions th.salesman{
	width: 250px;
}
div.mTransactions div.register{
	font-size: 18px;
	padding-top: 8px;
	padding-bottom: 10px;
}
div.mTransactions div.register strong{
	font-size: 26px;
}



div.mDespatch table{
	width: 100%;
	font-size: 14px;
}
div.mDespatch td,div.mDespatch th{
	padding: 3px;
	vertical-align: top;
	border-bottom: dotted 1px #d5d5d5;
}
div.mDespatch th{
	border-bottom: solid 1px #d5d5d5;
	text-align: left;
	white-space: nowrap;
}

div.mDespatch th.product{
	width: 70px;
}
div.mDespatch th.date{
	width: 70px;
}
div.mDespatch th.idOrder,div.mDespatch th.idItem{
	width: 55px;
}
div.mDespatch th.number{
	width: 20px;
}
div.mDespatch th.price{
	width: 50px;
}
div.mDespatch th.vat{
	width: 28px;
}
div.mDespatch th.reduction{
	width: 28px;
}
div.mDespatch th.status{
	width: 90px;
}
div.mDespatch input.dateFrom,div.mDespatch input.dateTo{
	width: 70px;
}
div.mDespatch td.product{
	border-left: solid 5px #AAAAAA;
}
div.mDespatch tr.zlin2 td.product{
	border-left: solid 5px #3796ce;
}
div.mDespatch tr.zlin1 td.product{
	border-left: solid 5px #7fc51a;
}
div.mDespatch tr.sklad-dlouha122 td.product{
	border-left: solid 5px #343537;
}

div.mDespatch tr.nepotvrzeno td{
	background: #fff;
}
div.mDespatch tr.chyba td{
	background: #FFDDDD;
	color: #cc0000;
}
div.mDespatch tr.blokovano td{
	background: #DDDDFF;
}
div.mDespatch tr.expedovano td{
	background: #DDFFDD;
}
div.mDespatch tr.stornovano td{
	background: #DDDDDD;
}


/* ----- sledovani zmen -----*/

tr.event .date, tr.event .user { 
	padding-left: 5px;
	padding-right: 5px;
}


tr.event .label { 
	width: 300px;
	padding-right: 10px;
}
tr.event .changes { 
	width: 320px;
	
}

.reklamaceFinishList box { 
	margin-top: 20px;
	padding: 20px; 
}

.productNew {}
	.productNew label {margin-right: 10px;}
	
.msg {padding: 5px;}
.msg.success {color: #3E9700; border: 1px #3E9700 solid;}